body {
	font-size: 14px;
  font-family: 'Montserrat', sans-serif;
	font-weight: 600;
	text-align: center;
	vertical-align: middle;
	cursor: default;
  background-color: black;
}

#name {
	position: absolute;
	right: 10px;
	bottom: 2px;
	font-size: 12px;
	color: white;
  font-weight: 400;
}
#subtitle {
	position: absolute;
	left: 10px;
	top: 5px;
	font-size: 1.4em;
	color: white;
  font-weight: 600;
}

#masscount {
	position: absolute;
	left: 10px;
	top: 34px;
	font-size: 1.2em;
	color: white;
}

#tiercount {
	position: absolute;
	left: 7px;
	top: 58px;
	font-size: 1.2em;
	color: white;
}

#name a {
	text-decoration: none;
	color: #a3a2d1;
  /* font-weight: 400; */
  font-size: 1em;
}
#subtitle a {
  
	text-decoration: none;
	color: #a3a2d1;
}

#tooltip-Container {
    position: absolute;
    bottom: 0;
    width: 260px;
    left: -115px; /* 230/2*/
    font-size: 12px;
    line-height: 16px;
    padding: 10px;
    border-radius: 3px;
    background: rgba(255,255,255,0.9);
    color: #000;
    box-shadow: 0 1px 5px rgba(0,0,0,0.4);
    -moz-box-shadow: 0 1px 5px rgba(0,0,0,0.4);  
    border:1px solid rgba(200,200,200,0.85);
    text-align:center;
    cursor: default;
  }
  
  #tooltip {
    top: 5px;
    text-align:center;  
    z-index: 1000;
    position: absolute;
    opacity: 0;
  }
  
  #tooltip .tooltip-tail {
    position: absolute;
    bottom: -8px;
    left: 105px;
    width: 40px;
    height: 8px;
    /* background: url(../img/tail_white.png) 50% 0%; */
  }
  
  #tooltip .tooltip-name {
    text-transform: uppercase;
    /* font-family: 'Oswald', sans-serif; */
    text-align: left;
    font-size: 1.4em;
    margin-bottom: 4px;
    color:#333333;
    text-align:center;  
  }
  
  #tooltip .tooltip-rule{
    height:4px;
    margin:1px auto 3px;
    background:#ddd;
    width:130px;
  }
  
  #tooltip .tooltip-mass{
    color:#666;
    font-size: 1.2em;   
    text-align:center; 
    margin-bottom: 6px;  
    font-style:italic;
  }
  #tooltip .tooltip-class {
    color:#333333;
    text-align: left;
    font-size: 13px;
    text-align:center;  
    margin-bottom: 4px;
  }
  .tooltip-info {
    color:#333333;
    font-size: 1em;  
    width:50%;
    display: inline-block;
    text-align:center;  
    overflow:hidden;
    margin-bottom: 2px;
  }

  .tooltip-info-container {
    /* display:grid;
    grid-template-columns: 200px 200px;
    grid-row: auto auto;
    grid-column-gap: 20px;
    grid-row-gap: 20px; */
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
  }

  #locateform {
    position: absolute;
    right: 5px;
    font-family: inherit;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    /* top: 160px; */
    /* bottom: 3px; */
    top: 7px;
    color: white;
    /* width: 260px; */
  }

  input {
    /* border-radius: 3px; */
    font-family: inherit;
    font-size: 1em;
    padding: 0px 20px;
    font-weight: 600;
    border-style:solid;
    border-width:1px;
    text-align: center;
  }

  input[name=locatemass] {
    background: rgba(255, 255, 255, 0.9);
    font-weight: 800;
    cursor: pointer;
  }

  input[type=text] {
    /* padding: 12px 20px; */
    /* margin: 8px 0; */
    /* box-sizing: border-box; */
    width: 126px;
    color: white;
    background: black;
  }

  .mergesvg {
    position: absolute;
    top: 24px;
    /* top: 100px; */
    /* bottom: 100px; */
    right: 10px;
  }

  .timelinesvg {
    position: absolute;
    bottom: 10px;
    left: 15px;
  }

  #play-button {
    position: absolute;
    left: 50%;
    /* background: #f08080; */
    /* padding-right: 26px; */
    background: none;
    border-radius: 3px;
    border: none;
    color: white;
    margin: 0;
    padding: 0 12px;
    margin-left:-30px;
    width: 40px;
    cursor: pointer;
    height: 40px;
    bottom:2px;
    background-size: 40px;
    background-image: url('../img/icons8-pause-button-60.png');
    background-repeat: no-repeat;
    /* background-attachment: fixed; */
    background-position: center;
  }


  #zen-button {
    position: absolute;
    left: calc(50% + 60px);
    /* background: #f08080; */
    /* padding-right: 26px; */
    background: none;
    border-radius: 3px;
    border: none;
    color: white;
    margin: 0;
    padding: 0 12px;
    margin-left:-30px;
    width: 40px;
    cursor: pointer;
    height: 40px;
    bottom:2px;
    background-size: 40px;
    background-image: url('../img/icons8-focus-filled-64.png');
    background-repeat: no-repeat;
    /* background-attachment: fixed; */
    background-position: center;
  }

  .btn-bot{
    position:absolute; 
    margin-left:-50px;
    left:50%;
    width:100px;
    bottom:0px;
 }

  #play-button:hover {
    /* background-color: #696969; */
  }    
  
  .ticks {
    font-size: 10px;
  }

  .track,
  .track-inset,
  .track-overlay {
    stroke-linecap: round;
  }

  .track {
    stroke: #dcdcdc;
    /* stroke: #000; */
    stroke-opacity: 0.7;
    stroke-width: 1px;
    /* stroke-width: 10px; */
  }

  .track-inset {
    stroke: #dcdcdc;
    stroke-width: 8px;
  }

  .track-overlay {
    pointer-events: stroke;
    stroke-width: 50px;
    stroke: transparent;
    cursor: pointer;
  }

  .handle {
    fill: #f1f1f1;
    stroke: #000;
    stroke-opacity: 0.5;
    stroke-width: 6px;
    pointer-events: none;
  }

  .label {
    pointer-events: none;
    /* font-weight: 300; */
  }